=== debian/control ===
Source: libimage-metadata-jpeg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Weber <rene_debmaint@public.e-mail.elvenlord.com>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimage-metadata-jpeg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimage-metadata-jpeg-perl.git
Homepage: https://metacpan.org/release/Image-MetaData-JPEG
Rules-Requires-Root: no

Package: libimage-metadata-jpeg-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl extension for showing/modifying JPEG (meta)data
 This package provides an interface for reading and interpreting the
 content of JPEG segments, in particular of those segments containing
 metadata (like TIFF headers, thumbnails, Exif info, IPTC info, comments,
 etc.). Some segments can even be modified and rewritten to disk.
 .
 The author claims that this module is still EXPERIMENTAL: use it at your
 own risk.
