=== debian/watch ===
version=4
https://metacpan.org/release/Image-MetaData-JPEG   .*/Image-MetaData-JPEG-v?@ANY_VERSION@@ARCHIVE_EXT@$
